#pack{
	position:relative;
	width:100%;

}
.pack_btn{
	float:left;
	height:60px;
	border:1px solid #fff;
	text-align:center;
	margin:0px;
}

.pack_btn tr{
	padding:2px 5px; margin:0px;background:#ddd; transition: all .5s;
	display:block; width: 380px;
	transition: 1.5s;
}
.pack_btn tr:hover{
	background:#e30613;
}
.pack_btn tr:hover a{
	color:#fff;
}
.pack_btn p{
	padding:0px 2px; text-decoration:none;
	width:125px; height:55px; text-align:left; line-height:16px;
	 font-size:13px; color:#333; font-weight:700;
	display:block;
}
.pack_btn p a{ text-decoration:none; display:block; width:100%; height:100%; margin-top:10px;
}
.pack_btn td img{
	float:left; padding-left:7px; padding-right:5px; margin-top:-10px;
}
.thumbnail_column {
	width:50%;
	float:left;
	padding:0 0 20px 20px;
}
.thumbnail_box {
	width:100%;
	background-color:#EBECEC; color: #333;
	border: 1px solid #CCC;
	border-radius:3px;
	float:left;
	padding: 10px;
	height:100%;
	position:relative;
}

.thumbnail_box img{
	width:110px; 
	height: 140px;
	float:left;
	display:black;
}

.thumbnail_box .short_content{
	padding:0;
	margin-left:125px;

}

.thumbnail_box .short_content h5{
	font-size:17px;
	font-weight:700;
	margin-bottom:10px;
	color:#222;
}

.thumbnail_box .short_content p{
	font-size:13px;
	line-height:16px;
	text-align:justify;
}

.thumbnail_box .short_content a{
	float:right; margin:5px 0px 0px 0px;
	padding:1px 10px;
	background-color:#126692; color:#A3DAFC;
	border-radius:5px;
	font-size:13px;
	text-decoration:none;
	transition: 1s;
}

.thumbnail_box .short_content a:hover{
	background-color:#0D5880; color:#FFF;
}

#cont{
	margin:5px;
	max-width:1000px; height:100%;
	box-shadow: 0px 0px 2px #BBB;
	border-radius:10px;
	background-color:#FFFFFF;
	position:relative;
}
#cont h4{
	 font-size:20px;
	color:#333;
	width:98%;
	padding:5px 10px;
	border-bottom:1px solid #046C98;
}

#cont h6{
	 font-size:18px;
	color:#046C98;
	font-weight:700;
}

#cont p{
	text-align:justify;
	padding:10px 15px;
	color:#000;
	font-size:14px;
	line-height:25px;
}

#cont .A{
	float:left; position:relative;
	width:50%;
	margin:10px 0px;
}
#cont .A h6{
margin:0px; border-bottom: 1px solid #2B7FB0; padding:10px 5px; margin:0px 0px 10px -5px
}

#cont .A ul {
  margin: 0 10px;
  padding: 0 10px 0 5px;
}

#cont .A ul li {
  color: #222;
  font-size: 14px;
  line-height: 20px;
  list-style: outside none circle;
  margin-left: 10px;
  padding: 0 10px;
}

/*/////  Restaurant ERP Details   ////// */	


.res_erp_demo{
	position:relative; 
	float:right;
	margin:-30px 20px 10px 10px;
	width:440px; height:200px;
	border: 1px solid #DDD;
	border-radius:5px;
	padding:2px;
	text-align:center;
	overflow:hidden;
	transition: .5s all;
}

#cont .mapping{
	width:100%; position:relative; float:left; margin-bottom:10px;
}

#cont .mapping .map{
	position:relative;
	float:left; margin:5px;
	width:32%;
}
#cont .mapping .map_two {
	float:left; margin:5px;
	width:48%;
	margin:5px;
}
#cont .mapping .map ul{ width: 100%; }
#cont .mapping ul{
	position:relative;
	float:left; margin:5px;
	width:100%; overflow:hidden; border:1px solid #C8CBCE;  border-radius:2px; box-shadow:1px 1px 0px #A2D2D8;
	height: 240px;
}
#cont .mapping ul h5{
	background-color:#135B92; color:#ddd; box-shadow:inset 7px 0px 0px #019DE6; margin-bottom:30px; padding:10px; 
}
#cont .mapping ul li{
	 font-size:13px; padding:0px; margin-left:25px;
	list-style:circle;
}

#cont .mapping1{
	width:100%; position:relative; float:left; margin-bottom:10px;
	}
#cont .mapping1 ul{
	position:relative;
	float:left; margin:5px; padding-bottom:10px; background-color:#E7EBEE;
	width:; overflow:hidden; border:1px solid #568696; height:;  border-radius:2px; box-shadow:1px 1px 0px #A2D2D8;
}
#cont .mapping1 ul h6{
	background-color:#568696; color:#222; box-shadow:inset 7px 0px 0px #222;
}
#cont .mapping1 ul li{
	 font-size:13px; padding:0px 5px; margin-left:25px;
	list-style:circle; list-style:square; color:#222;
}

.style1 {
	color: #e30613;
	font-weight: bold;
}
.link{
	text-decoration: none;
	color: green
}
.entry{
	text-decoration: none;
	color: maroon;
	border-bottom: 1px solid #bbb;
}
